CMS Made Simple Forums
https://forum.cmsmadesimple.org/

ATTENTION !! Impératif - lire avant de poster - Merci
https://forum.cmsmadesimple.org/viewtopic.php?f=10&t=17453
Page 1 of 1

Author:  jce76350 [ Sat Dec 01, 2007 9:15 pm ]
Post subject:  ATTENTION !! Impératif - lire avant de poster - Merci

Bonjour,

ATTENTION  CMSms n'est pas fait pour des débutants!!

Avez vous vérifié sur le Forum que votre question n'a pas de réponse ?

Edit novembre 2011: ouverture du WiKi cmsmadesimple.fr

Avez vous fait une recherche
- sur ce forum avec le bouton "Recherche"?
- Ou, de péférence maintenant, sur le forum cmsmadesimple.fr

Avez vous la dernière version de CMSMS ou de votre module ?

Afin de pouvoir répondre avec précisions à votre demande, pour un sujet donné, indiquer le maximum d'informations sur la version de CMSMS, le serveur utilisé (type d'hébergement,MySQL, PHP, éventuellement hébergeur) et les versions des modules utilisés, et donner un lien de votre site web pour test si besoin.
Sans ces données il sera difficile de vous apporter une réponse correcte.
ATTENTION : si ces informations ne sont pas fournies, vous n'aurez surement pas de réponse !!

Pour la bonne marche du forum merci, d'ajouter au début du titre de votre billet initial le préfixe [Résolu] quand un fil de discussion est "Résolu". Cela aide à trier les fils de discussions entre sujets toujours ouverts et trucs et astuces reproductibles
Les messages sans réponse (ou non suivi) depuis plus d'un mois seront fermés.

Note 1 : Lisez attentivement les messages d'erreurs, la réponse est peut être dans le texte du message !

Note 2 : ne "déterrer" pas des anciens messages ;)

Note 3 : Si vous poster aussi sur le forum cmsmadesimple.fr, indiquer le clairement afin de pourvoir suivre les réponses.

Merci à tous.

[Ajout mise à jour]
Rappel Comment faire la Mise à jour

Attention sont supportées uniquement la(les) dernières versions sur le forum FR - Consulter l'annonce de la dernière version

Author:  Pierre M. [ Mon Jan 26, 2009 8:52 pm ]
Post subject:  Re: Merci de lire avant de poster

Deux choses en plus :

A partir de CMSms v1.4 utilisez aussi System Info dans le panneau d'administration pour compléter les informations fournies.

Cherchez le forum et le wiki avec l'opérateur "site:" de Google. (edit: +site:forum.cmsmadesimple.org +truc +chose)

Merci

Author:  jce76350 [ Thu Jan 07, 2010 5:54 pm ]
Post subject:  ATTENTION Lire avant d'installer version PHP

>Quelle version de PHP est recommandée pour CMSMS ?
>pourquoi j'ai des messages "Deprecated: ....
!! questions récurrentes !!

pour les version 1.6x  PHP 5.2.x  
NE PAS UTILISER PHP 5.3.x qui n'est pas supportée !!!
PHP 5.3.x amène de nombreuse erreurs dues aux fonctions "DEPRECATED
(pour avertir le programmeur s'il utilise une fonctionnalité obsolète du langage)

si vous êtes en local, avec la dernière version de WAMPSERVER charger la version PHP 5.2.xx ou supérieureen addon

Il ne sert à rien de modifier le PHP.ini avec
error_reporting = E_ALL & ~E_DEPRECATED
les erreurs seront masquées c'est tout  !!

PHP 5.3 est supporté uniquement à partir de la version 1.7

Page 1 of 1 All times are UTC
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/